html.overlay,
body.overlay {
  height: 100%;
}

#hd-script-mask {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  opacity: 0.6;
  mozopacity: 0.6;
  filter: alpha(opacity=60);
  background-color: #000;
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: center;
  z-index: 990;
  font-weight: bold;
  cursor: progress;
}

#hd-script-overlay_window {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 999;
  margin: 100px;
  padding: 25px;
  background: white;
  border: 2px solid black;
}

table.hd-script-overlay {
  width: 100%;
  height: 100%;
  table-layout: fixed;
  text-align: center;
}

thead.hd-script-overlay,
tr#hd-script-heading,
tfoot.hd-script-overlay {
  height: 40px;
}

td.hd-script-overlay {
  border: 1px solid red;
  position: relative;
}

textarea.hd-script-overlay {
  position: absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
